Subject: Re: 29.0.50; pgtk and StumpWM: Cannot send C-t

From: Ashish SHUKLA <[email-masked]>
Date: Fri, 24 Dec 2021 00:15:15 +0530

Hi,

I'm also able to reproduce this on a FreeBSD 13.0-RELEASE-p5 (amd64) 
host built with same options as the OP. Whichever prefix I chose (C-t, 
or S-e, or C-q) in StumpWM, I can't seem to pass that to GNU Emacs when 
that prefix is active. FTR, me and OP also able to reproduce this 
behaviour successfully in another Gtk 3.x application, gnome-terminal.

Apart from this, I also noticed in my setup mouse wheel stopped working. 
In M-x describe-key, in pgtk version it shows up as <touch-end>, whereas 
in non-pgtk version, it's showing up as <mouse-5>. In latter case, it's 
bound to `mwheel-scroll' where it works as expected.

Thanks!
-- 
Ashish SHUKLA

"It could be that the purpose of your life is only to serve as a warning 
to others." (Ashleigh Brilliant)